ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
D-Link / ÜRÜN DOSYASI
D-Link DGS-3100-24
D-Link DGS-3100-24 Switch
SKU: DGS-3100-24
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
D-Link DGS-3100-24 Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
24
SFP/SFP+ bağlantı noktası sayısı
4
Sfp Sfp Bağlantı Noktasi Sayısı
4
Mtbf Aralığı
117,136 Saat
Guvenlik
cUL, CB
Adres Tablosu Boyutu
Ağırlık
Boyutlar Gxdxy
Jumbo Frames Desteği
Web Tabanli Yonetim
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
68 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Mac Adres Filtreleme
Elektromanyetik Emisyonlar
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Paket Transfer Hızı
50.60 Mpps
Brand
D-Link
Category
Ağ Anahtarları
Gtin Ean Upc
0790069305122, 790069305122, 0790069305030, 790069305030, 0790069305054, 790069305054, 0790069328398, 790069328398, 5051964006251, 7900693050234, 4054318048656, 0790069305023, 790069305023
Product Name
DGS-3100-24
Product Series
Satılan Pazarlar
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Sisteme Eklenme Tarihi
2007-08-15
Üretim Tarihi
Isi Yayimi
168,53 BTU/s
Istiflenebilir
Evet
Konsol Girişi
RS-232
Mib Desteği
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Tasdik Yontemi
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Yonetim Protokolleri
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®